Subject: RTGWG adoption call for draft-liu-rtgwg-yang-rip-01

From: Jeff Tantsura <[email-masked]>
Date: Mon, 3 Aug 2015 03:08:46 +0000

Hi RTGWG,

The RTGWG adoption call for draft-liu-rtgwg-yang-rip-01 has been
completed, and this document has been adopted as a WG draft.
The authors should submit this as draft-ietf-rtgwg-yang-rip-00.txt.

Cheers,
Jeff & Chris